Subject: Ticket Assigned - Drop payment esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:53:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Drop payment esc السلام عليكم                    Bot:  Hi again! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599098828            12:31 PM, 24th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:32 PM, 24th Mar                     السلام عليكم                    Hi           12:32 PM, 24th Mar                     السلام عليكم                    My refun took more than 20 days still didnt get anything           12:33 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:33 PM, 24th Mar                     السلام عليكم                    The problem is the order number did not enter your system although I received text msg from you           12:34 PM, 24th Mar                     السلام عليكم                    I have the number from the bank for this order           12:34 PM, 24th Mar                     السلام عليكم                    105422013651           12:35 PM, 24th Mar                   Mohammad                   I need the order number please ?           12:35 PM, 24th Mar                     السلام عليكم                    اخ محمد اما كلمت موظفين عندكم و قالولي انهم رح يحولون موضوعي للماليه           12:36 PM, 24th Mar                     السلام عليكم                    و انا خارج الكويت مو عارفه اتواصل مع احد بالتلفون           12:36 PM, 24th Mar                     السلام عليكم                             12:37 PM, 24th Mar                     السلام عليكم                    اخ محمد رقم الاوردر مارح يطلع معاك           12:37 PM, 24th Mar                   Mohammad                   If you want Arabic can i transfer you to Arabic agent ?           12:37 PM, 24th Mar                     السلام عليكم                             12:37 PM, 24th Mar                     السلام عليكم                    Sorry i thought you are arabic           12:38 PM, 24th Mar                   Mohammad                   I can transfer I you want Arabic ?           12:38 PM, 24th Mar                     السلام عليكم                    The order number i sent u will not apear in your system           12:38 PM, 24th Mar                     السلام عليكم                    Ok           12:38 PM, 24th Mar                   Mohammad                   the amount has been deducted from bank ?           12:40 PM, 24th Mar                     السلام عليكم                    38.900 kd           12:40 PM, 24th Mar                   Mohammad                   Please share this details           12:42 PM, 24th Mar                   Mohammad                   1.Amount Deducted:  2. Date of Deduction: 3. Customer's Email address: 4. Card number from which it has been deducted:           12:42 PM, 24th Mar                     السلام عليكم                    23/2/2021           12:43 PM, 24th Mar                     السلام عليكم                    [email-masked]           12:43 PM, 24th Mar                   Mohammad                   also share the authorization code.           12:43 PM, 24th Mar                     السلام عليكم                    Card number : 4703505001194588           12:43 PM, 24th Mar                     السلام عليكم                    Whats the authorization code?           12:44 PM, 24th Mar                   Mohammad                   Transaction or reference number           12:45 PM, 24th Mar                     السلام عليكم                    ??           12:47 PM, 24th Mar                   Mohammad                   can you please share the transaction details ?           12:49 PM, 24th Mar                   Mohammad                   screen shot           12:49 PM, 24th Mar                     السلام عليكم                             12:50 PM, 24th Mar                     السلام عليكم                             12:51 PM, 24th Mar                     السلام عليكم                    I got this email 2           12:51 PM, 24th Mar                   Mohammad                   Thanks for sharing the details           12:51 PM, 24th Mar                   Mohammad                   Please allow me some time to check it with the finance team           12:51 PM, 24th Mar                   Mohammad                   and i will update you on [email-masked] ?           12:51 PM, 24th Mar                     السلام عليكم                             12:52 PM, 24th Mar                     السلام عليكم                    Please           12:52 PM, 24th Mar                     السلام عليكم                    Waiting to hear from u           12:52 PM, 24th Mar                   Mohammad                   Sure we will check and update you soon           12:52 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:52 PM, 24th Mar                     السلام عليكم                    Thank u thats all           12:53 PM, 24th Mar                   Mohammad                   you are welcome           12:53 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295485